Jiné produkty

Zpráva informující o tom, že nelze nainstalovat rozšíření Norton, protože není kompatibilní s verzí prohlížeče Firefox 57 nebo Firefox Nightly 58

Pro provedení upgradu na prohlížeč Firefox 57 v systému Mac OS 10.9.x nefungují starší verze rozšíření Norton pro prohlížeč Firefox. Chcete-li tento problém odstranit, odeberte ručně starší verzi rozšíření Norton a nainstalujte nejnovější verzi.

Pro aplikaci Norton Security 5.10.x a Norton Internet Security 6.x jsou k dispozici pouze starší rozšíření Norton, která nejsou kompatibilní s prohlížečem Firefox 57 nebo novějším.

KROK 1

Ruční odebrání rozšíření Norton

  1. Spusťte prohlížeč Firefox.

  2. V pravém horním rohu klikněte na ikonu otevření nabídky a poté klikněte na možnost Doplňky.

  3. Na kartě starších rozšíření klikněte vedle položky Norton Security na tlačítko Odebrat.

KROK 2

Instalace rozšíření Norton

  1. Spusťte prohlížeč Firefox.

  2. Přejděte na stránku aplikace Norton Password Manager, která umožňuje automatické stažení a instalaci rozšíření Norton.

  3. Chcete-li se přesvědčit, zda je doplněk nainstalován, klikněte na ikonu otevření nabídky a poté klikněte na možnost Doplňky.

  4. Na kartě Rozšíření se přesvědčte, zda je nainstalováno a povoleno rozšíření Norton.

Díky tomuto řešení se mi podařilo problém snadno vyřešit.

Ano Ne

Pomozte nám toto řešení zlepšit.

Děkujeme za pomoc se zlepšováním produktů.

Co chcete udělat nyní?

Můžete procházet dostupná řešení nebo nás kontaktovat.

DOCID: v125041781
Operační systém: Mac OS X
Poslední úprava: 02. 07. 2019